.pdf-importer {
    display: flex;
    flex-direction: column;
}

.pdfJson {
    flex-grow: 1;
    margin-bottom: 1em;
}

.supported-modules {
    display: flex;
    flex-wrap: wrap;
}

.supported-modules > span {
    display: block;
    width: 3em;
    border: 1px solid #000;
    text-align: center;
    margin: 0.25em;
    background: #999;
}

.supported-modules > span.complete {
    background: #9f9;
}

.supported-modules > span.partial {
    background: #ff9;
}
